﻿/***Customizations for Gisbourne District Council */

html {
    background:#f7f7f6 url(images/mod-html-bg.png) repeat-x left top
}

body, .ui-widget, textarea  {
    font-family: Arial, sans-serif; 
}

a, a:link, a:visited {
    color: #0c5f88;
}

a:hover {
    color: #0c5f88;
}

#footer-container {
    max-width: 900px;
}

body {
    margin: 0 auto;
}





/***Header****/
header {
    background-color: #14485E;
    height: 184px;
}

@media screen and (max-width: 1024px) {
    header {
        background: url(images/logo.png) no-repeat #14485E;
        height: 145px !important;
    }
}

#header-container {
    position: relative;
    height: 124px;
    max-width: 1142px;
    padding: 0;
}

#header-container h1 {
    display: block;
    width: 100%;
}

#logo {
    width: 150px;
    height: 124px;
    margin: 0 0 0 79px;
    background: none;
}

#logging {
    position: absolute;
    top: 0;
    right: 120px;
    width: 15%;
    height: 16px;
    padding: 10px 0;
}

#logging > div {
    padding: 0 10px;
}

 #middle-zone {
     margin-top: 10px;
 }

 #dcc-interaction {
     padding: 20px 5px 40px;
 }

#wrapper {
    background: transparent url(images/mod-body-bg.png) no-repeat center top;
    margin: 0 auto;
}

#content-container {
    padding-bottom: 40px;
    max-width: 1034px;
    margin: 0 auto;
}

#nav-wrapper {
    margin-top: 16px;
}

.services-list .services {
    width: 32%;
}

.services {
    width: 23%;
    margin: 20px 10px 0 0;
    float: left;
    min-width: 150px;
}

@media screen and (max-width: 1024px) and (min-width: 860px) {
    #nav-wrapper {
        margin-top: 16px;
        margin-left: 160px;
    }

    #logo {
        margin: 0;
    }
}

@media screen and (max-width: 860px) and (min-width: 500px){
    #nav-wrapper {
        margin-top: 6px;
        margin-left: 160px;
    }
}

@media screen and (max-width: 500px){
    #nav-wrapper {
        margin-top: 55px;
    }
}

#nav {    
    height: 35px;
    max-width: 960px;
    margin: 0 auto;
    padding: 0;
}

#nav li {
    display: block;
    float: left;
    height: 42px;
    line-height: 42px;
    padding: 0;
    font-size: 16px;
    border-right: solid 1px #1a829f;
    border-left: solid 1px #006885;
}

#nav li:first-child {
    border-left: none;
}

#nav li:first-child a {
    border-top-left-radius: 4px;
}

#nav li:last-child {
    border-right: none;
}

#nav li:last-child a {
    border-top-right-radius: 4px;
}

#nav li a {
    display: block;
    padding: 0 10px;
    color: white;
    background: none;
    border-bottom: solid 5px #DAB145;
}

@media screen and (max-width: 500px) {
    #nav li a {
        color: black !important;
        border: none;
    }
}


#nav li a:hover,
#nav li a.selected {
    background: #8CAEBA;
    text-decoration: none;
}





/***Main****/
#form-wrapper h2 {
    color: #0c5f88;
}

.contacts h3  {
    color: #0c5f88;
}

#form-wrapper #select-title {
    /*ie Select Property...*/
    color: #0c5f88;
    text-shadow: none;
}

p span {
    color: #0c5f88;
}

input[type="submit"].button,
input[type="button"].button,
.fileinput-button a,
.link-button a, button#registerDogsBtn
 {
    background: #004871;
    background:-webkit-linear-gradient(bottom, #004064, #004f7d);
    background:-moz-linear-gradient(bottom, #004064, #004f7d);
    background:-ms-linear-gradient(bottom, #004064, #004f7d); 
    color: white;
}

input[type="submit"].button,
input[type="button"].button,
.fileinput-button a,
.link-button a, button#registerDogsBtn { 
    border: none;
}

input[type="submit"].button:hover,
input[type="button"].button:hover, button#registerDogsBtn:hover {
    background: #004871;
    background:-webkit-linear-gradient(bottom, #004064, #004f7d);
    background:-moz-linear-gradient(bottom, #004064, #004f7d);
    background:-ms-linear-gradient(bottom, #004064, #004f7d);
    border: none;
}

button#registerDogsBtn:disabled {
    border: none !important;
}


/****My Account Page ****/
.applications#dogs .dog a.moreInfo, .applications#dogs .dog div.actionMenu, .account-link a {
    background: #236F92;
}

.applications#dogs .dog a.moreInfo:hover, .applications #add-dog-wrapper #add-dog:hover, .account-link a:hover {
    background: #A6B7C6 !important;
}

.applications #add-dog-wrapper #add-dog {
	background: #69A2BB;
}


#filter .application-filter:nth-child(2n + 0)
{
    width: 47%;
}

@media screen and (max-width: 1100px)
{
    #filter .application-filter {
        width:47% !important;
    }
}

@media screen and (max-width: 785px)
{
    #filter .application-filter {
        width:100% !important;
    }
}

/***Homepage Login Sidebar***/
.login-sidebar th, .logged-in-sidebar th {
    background: #14485E;
}

.registration-input {
    display: block;
}

@media screen and (max-width: 500px) {	
    #dcc-interaction {
    padding: 10px 10px 40px;
    }
}









